"IDS_OSPERMISSION_ACCESSIBILITY" = "Προσβασιμότητα";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "Το TeamViewer απαιτεί προσβασιμότητα έτσι ώστε το ποντίκι και το πληκτρολόγιό σας να μπορούν να ελεγχθούν απομακρυσμένα.";
"IDS_OSPERMISSION_AUTHORIZED" = "Επιτρέπεται";
"IDS_OSPERMISSION_DENIED" = "Απορρίπτεται";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Πλήρης πρόσβαση δίσκου";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "Το TeamViewer απαιτεί πλήρη πρόσβαση δίσκου για την πρόσβαση σε αρχεία και φακέλους στο Mac σας για τη μεταφορά αρχείου.";
"IDS_OSPERMISSION_HEADER" = "Αξιολόγηση πρόσβασης συστήματος";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Δεν έχει καθοριστεί";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Άνοιγμα προτιμήσεων πλήρης πρόσβασης δίσκου...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Άνοιγμα προτιμήσεων καταγραφής οθόνης...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Αίτημα πρόσβασης...";
"IDS_OSPERMISSION_RESTRICTED" = "Περιορισμένο";
"IDS_OSPERMISSION_SCREENRECORDING" = "Καταγραφή οθόνης";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "Το TeamViewer απαιτεί πρόσβαση καταγραφής οθόνης ώστε οι απομακρυσμένοι χρήστες να μπορούν να βλέπουν την οθόνη σας κατά τις συνεδρίες απομακρυσμένης πρόσβασης και τις συσκέψεις.";
"IDS_OSPERMISSION_TEXT" = "Το TeamViewer ζητά την άδειά σας για πρόσβαση στις δυνατότητες συστήματος για να προσφέρει τη λειτουργικότητά του. Ελέγξτε τις άδειες παρακάτω.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Εάν εσείς ή τρίτοι χρειάζεστε απομακρυσμένη πρόσβαση στο Mac, απαιτούνται άδειες καταγραφής οθόνης και προσβασιμότητας.";
